"Fossies" - the Fresh Open Source Software Archive

Member "zaqar-7.0.0/requirements.txt" (30 Aug 2018, 1228 Bytes) of package /linux/misc/openstack/zaqar-7.0.0.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "requirements.txt": 5.0.0_vs_7.0.0.

    1 # The order of packages is significant, because pip processes them in the order
    2 # of appearance. Changing the order has an impact on the overall integration
    3 # process, which may cause wedges in the gate later.
    4 pbr!=2.1.0,>=2.0.0 # Apache-2.0
    5 
    6 alembic>=0.8.10 # MIT
    7 Babel!=2.4.0,>=2.3.4 # BSD
    8 falcon>=1.0.0 # Apache-2.0
    9 jsonschema<3.0.0,>=2.6.0 # MIT
   10 iso8601>=0.1.11 # MIT
   11 keystonemiddleware>=4.17.0 # Apache-2.0
   12 msgpack>=0.5.1 # Apache-2.0
   13 python-memcached>=1.56 # PSF
   14 WebOb>=1.7.1 # MIT
   15 stevedore>=1.20.0 # Apache-2.0
   16 six>=1.10.0 # MIT
   17 oslo.cache>=1.26.0 # Apache-2.0
   18 oslo.config>=5.2.0 # Apache-2.0
   19 oslo.context>=2.19.2 # Apache-2.0
   20 oslo.db>=4.27.0 # Apache-2.0
   21 oslo.i18n>=3.15.3 # Apache-2.0
   22 oslo.log>=3.36.0 # Apache-2.0
   23 oslo.messaging>=5.29.0 # Apache-2.0
   24 oslo.reports>=1.18.0 # Apache-2.0
   25 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
   26 oslo.utils>=3.33.0 # Apache-2.0
   27 oslo.policy>=1.30.0 # Apache-2.0
   28 osprofiler>=1.4.0 # Apache-2.0
   29 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
   30 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
   31 trollius>=2.1;python_version=='2.7' # Apache-2.0
   32 autobahn>=0.17.1 # MIT License
   33 requests>=2.14.2 # Apache-2.0
   34 futurist>=1.2.0 # Apache-2.0